✨ Get ground truth agreement for multiple users
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
ids
Comma separated list of user IDs to get ground truth agreement for
per_label
Calculate agreement per label. Not supported for projects using dimension-based agreement (Agreement V2), which returns HTTP 400.
Response
Ground truth agreement statistics for multiple users
agreement
Dictionary mapping user IDs to their ground truth agreement scores